#tcontainer {
	width:782px;
	height:1450px;
	margin:0 auto;
	text-align:center;
	background:#9A9A9A;
}

#twrapper {
	width:780px;
	height:1449px;
	margin:0 auto;
	text-align:left;
	background:#FFF url(../training/img/bg_001.jpg);
}

#twrapperDS {
	width:780px;
	height:1449px;
	margin:0 auto;
	text-align:left;
	background-color:#FFFFE7;
	background-repeat:no-repeat;
}

.tebody1 {
	width:742px;
	height:481px;
	margin:0 0 20px 19px;
	background:#FFFFE6 url(../training/img/ebody_001.gif);
}

.tebody2 {
	width:742px;
	height:387px;
	margin:0 0 0 19px;
	background:#FFFFE6 url(../training/img/ebody_002.gif);
}

.tebody3 {
	width:742px;
	height:297px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../training/img/ebody_003.jpg);
}
.tebody3DS {
	width:742px;
	height:297px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../training/img/c_ebody_003.jpg);
}

.ttext1 {
	width:560px;
	height:38px;
	margin:0 0 20px 21px;
}

.ttext2 {
	width:710px;
	height:14px;
	margin:0 0 20px 21px;
}

.ttext3 {
	width:460px;
	height:38px;
	margin:20px 0 20px 21px;
}

.ttext4 {
	display:inline;
	width:223px;
	height:157px;
	margin:29px 22px 0 20px;
	float:left;
}

.ttext5 {
	display:inline;
	width:223px;
	height:157px;
	margin:29px 22px 0 0;
	float:left;
}

.ttext6 {
	display:inline;
	width:223px;
	height:157px;
	margin:29px 0 0 0;
	float:left;
}

.timg1 {
	width:703px;
	height:142px;
	margin:0 0 0 20px;
}

.tentry1 {
	width:247px;
	height:44px;
	margin:0;
}
